export PREFIX=~
export CLIENT_NAME=test-client
export SERVER_NAME=test-server
export FW_LISTEN_PORT=1976
export FW_NAME=test-fw
export GENERIC_SERVER_LISTEN_PORT=6969
export MAX_MESSAGES_PLUG_NORM_TEST=250
